* {
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

body {
padding:0; 
margin:0; 
background:#633721; 
color:#D1D1BA;
font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "Adobe Garamond Pro", "Garamond Premier", "Garamond", "Apple Garamond", "ITC Garamond", "Georgia", Times, serif;
font-size:14px;
}

#gallery {
	width: 800px;
}
td.gallery { padding: 5px;}

h1 {
font-size:36px;
color:#F1B310;
font-weight:normal;
}

h2 {
font-size:26px;
color:#F1B310;
font-weight:normal;
}

h3 {
font-size:18px;
color:#F1B310;
font-weight:normal;
}

h4 {
font-weight:normal;
margin-bottom:16px;
}

h5 {
font-weight:normal;
font-size:18px;
color:#332D2B;
margin:0;
padding:0;
line-height:18px;
display:inline;
}


h5 a{
font-weight:normal;
font-size:18px;
color:#332D2B;
margin:0;
padding:0;
line-height:18px;
display:inline;
}

h5 a:hover{
font-weight:normal;
font-size:18px;
color:#EB6D1E;
margin:0;
padding:0;
line-height:18px;
display:inline;
}

h6 {
color:#F1B310;
font-size:14px;
font-weight:normal;
}

.gold {
color:#F1B310;
}

.orange {
color:#EB6D1E;
}

.emphasize {
color:#e5e5cc;
font-weight:bold;
}

.border {
border:1px solid #330000;
}

ul {
list-style-type:none;
}

a {
color:#F1B310;
text-decoration:none;
}

a:hover {
color:#EB6D1E;
text-decoration:none;
}

p {
color:#D1D1BA;
margin:5px 0 10px 0;
}

#sidebar {
float:right;
width:215px;
}

#sidebarL {
float:left;
width:215px;
}

#seal {
margin:0 0 15px 15px;
text-align:center;
}

#seal2{
margin:0 0 90px 15px;
text-align:center;
}

#seniors {
margin-top: 10px;
margin-right: 0;
margin-bottom: 15px;
margin-left: 0px;
width:225px;
}

#seniors img{
border:1px solid #000000;
float:left;
margin: 0 10px 0 0;
}

#gogreen {
margin-top: 15px;
margin-right: 0;
margin-bottom: 15px;
margin-left: 0px;
width:225px;
}

#gogreenaskdave {
margin-top: 15px;
margin-right: 0;
margin-bottom: 5px;
margin-left: 0px;
width:225px;
}

#gogreenaskdave img {
float:left;
margin:0 10px 0 0;
}

#gogreen img {
float:left;
margin:0 10px 0 0;
}

#davesmall {
width:225px;
margin:35px 0 5px 0px;
}

#davesmall img {
float:left;
margin:0 10px 0 0;
}

#header-wrapper {
min-height:511px; 
background:url(http://www.quakerstateconstruction.com/images/sub-topbg.gif) 0 0 repeat-x;
}

#header {
width:820px;
height:63px;
color:#F1B310;
background-image: url(../images/Logo.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 80px;
font-size:32px;
line-height:34px;
margin-top: 0;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
padding-top: 20px;
}

#phone {
float:right;
}

#banner {
width:900px;
padding: 0px;
margin-top: 5px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}

#menu { 
width:900px; 
height:34px;
margin:0 0 0 0;
}

#menu ul {
width:906px; 
height:34px; 
margin:0 auto;
}

#menu ul li {
float:left; 
text-align:center; 
line-height:34px; 
width:auto;
margin:0 15px 0 0;
}

#menu ul li.last {
float:left; 
text-align:center; 
line-height:34px; 
width:auto;
margin:0;
}

#menu ul li a {
height:34px; 
display:block; 
background:url(../images/menu-normal.gif) 0 0 no-repeat; 
color:#332D2B; 
text-decoration:none;
}

#menu ul li a:hover {
background:url(../images/menu-hover.gif) 0 0 no-repeat; 
color:#332D2B; 
text-decoration:none;
}

#menu ul li a.current {
background:url(../images/menu-hover.gif) 0 0 no-repeat; 
color:#332D2B; 
text-decoration:none;
font-weight:bold;
}

#content ul{
list-style-type:disc;
padding:0 0 0 40px;
}

#content {
width:900px;
margin:25px auto 35px auto;
padding: 0px;
}

#content h3 a {
color:#EB6D1E;
text-decoration:none;
}

#content h3 a:hover {
color:#F1B310;
text-decoration:none;
}

#sub-content ul{
list-style-type:disc;
padding:0 0 0 40px;
}

#sub-content {
width:600px;
float:right;
margin:0;
padding:0;
}

#sub-content h3 a {
color:#EB6D1E;
text-decoration:none;
}

#sub-content h3 a:hover {
color:#F1B310;
text-decoration:none;
}

img.lefty{
float:left;
margin:7px 15px 10px 0px;
border:1px solid #330000;
}

#textrotator {
width:680px;
height:100px;
float:left;
}

#box {
color:#D1D1BA;
float:left;
width:270px;
margin-top: 0;
margin-right: 15px;
margin-bottom: 0;
margin-left: 0;
padding-top: 5px;
padding-right: 0;
padding-bottom: 0;
padding-left: 10px;
background-image: url(http://www.quakerstateconstruction.com/images/Dave3.png);
background-repeat: no-repeat;
background-position: right top;
}

#askdavebox {
color:#D1D1BA;
float:left;
width:270px;
height:auto;
margin-top: 0;
margin-right: 15px;
margin-bottom: 50px;
margin-left: 0;
padding-top: 5px;
padding-right: 0;
padding-bottom: 0px;
padding-left: 10px;
background-image: url(http://www.quakerstateconstruction.com/images/formbg.gif);
background-repeat: no-repeat;
background-position: right top;
}

#brands {
width:900px;
text-align:center;
margin-top: 15px;
margin-right: 0;
margin-bottom: 0;
margin-left: 0px;
}

#hr {
width:900px;
border-top:1px solid #472718;
margin:10px 0;
}

#brands img {
margin:5px 10px 0 10px;
}

#box1 {
float:left;
width:155px;
height:160px;
border:1px solid #330000;
background:url(../images/Film.png) right bottom no-repeat;
margin-top: 0;
margin-right: 0;
margin-bottom: 20px;
margin-left: 0;
padding-top: 5px;
padding-right: 75px;
padding-bottom: 0;
padding-left: 10px;
}

#box2 {
float:left;
width:251px;
height:160px;
border:1px solid #330000;
background:url(../images/Deck.png) right bottom no-repeat;
margin-top: 0;
margin-right: 27px;
margin-bottom: 20px;
margin-left: 0;
padding-top: 5px;
padding-right: 75px;
padding-bottom: 0;
padding-left: 10px;
}

#box1:hover h3, #box2:hover h3, #box3:hover h3{
color:#F1B310;
}

#box1:hover h6, #box2:hover h6, #box3:hover h6{
color:#EB6D1E;
}


#box3 {
float:left;
width:155px;
height:160px;
border:3px solid #F1B310;
background:url(../images/Portfolio.png) right bottom no-repeat;
margin-top: 0;
margin-right: 27px;
margin-bottom: 20px;
margin-left: 0px;
padding-top: 5px;
padding-right: 95px;
padding-bottom: 0;
padding-left: 10px;
}

#box1 a, #box2 a, #box3 a {
color:#F1B310;
text-decoration:none;
}

#box1 a:hover, #box2 a:hover, #box3 a:hover {
color:#EB6D1E;
text-decoration:none;
}



#map {
float:right;
margin: 0;
}

/* Footer */

#footer {
height:50px;
background:#333333;
color:#FFFFFF;
clear:both;
text-align:center;
border-top:1px solid #000000;
padding-top: 20px;
padding-right: 0;
padding-bottom: 20px;
padding-left: 0;
}

#footer-inner {
width:900px;
margin:0 auto;
}

p.lefty {
float:left;
}

p.righty {
float:right;
}

#half-list {
float:left;
width:185px;
margin:0 0 15px 0;
}

/* Form */

input, textarea, select {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
color: #330000;
border: 1px solid #666666;
margin:0 0 2px 0;
padding:2px;
background:#D1D1BA;
}


form {
text-align:left;
margin:0;
padding:0 0 18px 0;
}

.states{
width: 58px;
padding:1px 5px;
}

.thirdtext{
width: 59px;
}

.halftext{
width: 90px;
}

.midtext{
width: 189px;
}

.fulltext{
width: 260px;
}

.comments{
width: 190px;
height:75px;
}

.disclaimer {
font-size:10px;
margin:0;
padding:0;
}

.check {
font-size:12px;
line-height:21px;
margin:0;
padding:0;
}

.vid{
}

.button {
background: none repeat scroll 0 0 #F9C637;
border: 1px solid #000000;
font-size: 18px;
    padding: 10px;
    color: #000;
    float: right;
float:right;
margin-right:10px;
margin-bottom: 10px;
margin-top:-30px;
}

.button:hover {
background:#EB6D1E;
}

/* Carousel */

.stepcarousel {
position: relative; /*leave this value alone*/
z-index:0;
padding: 0;
overflow: scroll; /*leave this value alone*/
width:600px; /*Width of Carousel Viewer itself*/
height: 300px; /*Height should enough to fit largest content's height*/
border:1px solid #330000;

}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: -5px;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:0; /*margin around each panel*/
width: 900px;
height:300px;
padding:0;
color: #fff;
}

#mygallery-paginate {
width:890px;
text-align:right;
line-height:100%;
margin:-25px 0 0 0;
z-index:1;
position:relative;
}



/* HighSlide */

.highslide-container div {
font-size: 14px;
}
.highslide-html {
background-color: #000000;
}
.highslide-html-blur {
}
.highslide-html-content {
position: absolute;
display: none;
}
.highslide-html-content2 {
position: absolute;
display: none;
}
.highslide-loading {
display: block;
color: #FFFFFF;
font-size: 8pt;
font-family: sans-serif;
font-weight: bold;
text-decoration: none;
padding: 2px;
border: 1px solid black;
background-color: #000000;
padding-left: 22px;
background-image: url(http://www.quakerstateconstruction.com/css/highslide/graphics/loader.white.gif);
background-repeat: no-repeat;
background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
padding: 2px;
color: #999999;
text-decoration: none;
font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
color: #FFFFFF;
background-color: #000000;
}
.indent p{
margin: -5px 0 12px 11px;
}

/* Styles for the popup */
.highslide-wrapper, .rounded-white {
background-color: #000000;
}
.highslide-wrapper .highslide-html-content {
text-align:center;
width:520px;
height:515px;
padding: 10px;
color: #EB6D1E;
background-color: #000000;
}


.highslide-wrapper .highslide-html-content2 {
text-align:center;
width:900px;
height:600px;
padding: 10px;
color: #FFFFCC;
background-color: #000000;
}

.highslide-wrapper .highslide-header {
padding-bottom: 5px;
}
.highslide-wrapper .highslide-header ul {
margin: 0;
padding: 0;
text-align: right;
}
.highslide-wrapper .highslide-header ul li {
display: inline;
padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
display: none;
}
.highslide-wrapper .highslide-header a {
font-weight: normal;
color: #EB6D1E;
text-transform: uppercase;
text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
color: #D87519;
text-decoration: none;
}
.highslide-wrapper .highslide-header .highslide-move a {
cursor: move;
}
.highslide-wrapper .highslide-footer {
height: 15px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
float: right;
margin-top: 4px;
height: 11px;
width: 11px;
background: url(http://www.quakerstateconstruction.com/css/highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
cursor: move;
}
.highslide-resize {
cursor: nw-resize;
}
.highslide-dimming {
background: #000000;
}


.portfolio{
display:inline;
float:left;
margin:10px;
width:620px;
margin:0 auto;
}

#x{clear:both;}

.suppliers{
float: left;
font-weight: bold;
}

.suppliers li{
list-style-type: none;
}

.suppliers li img{
margin-top: 3px;
}

.daveform{
width:325px;
background-color: #84664B;
border:1px solid #300;
float:left
}

.davetext{
display: block;
width:150px;
margin-left:15px;
margin-top: 5px;
}

#daveheader{
margin-right:20px;
}

.faq_cat{
margin-top:25px;
margin-bottom:3px;
}

.flashvid{
float:right;
}

.deckmakeovercontent{
width:400px;
float:left;
margin-bottom:10px;
}

#sealsmall{
margin:18px 0px -15px 0;
text-align: center;
}

#clients{
width:225px;
margin:15px 0 10px 0px;
}

#clients img {
float:left;
margin:0 10px 0 0;
}

#g-menu{
	height:auto;
	display:block;
	width:900px;
}
#g-menu ul li{
	display:inline;
	float:left;
	margin-right:10px;
	margin-top:10px;
}